Item8207: TinyMCEPlugin has wrong DEPENDENCIES

Priority: Normal
Current State: Closed
Released In: 1.1.0
Target Release: minor
Applies To: Extension
Component: TinyMCEPlugin
Reported By: Foswiki:Main.MichaelTempest
Waiting For:
Last Change By: KennethLavrsen
DEPENDENCIES lists Foswiki::Plugins::BehaviourContrib, instead of Foswiki::Contrib::BehaviourContrib and the WysiwygPlugin version is wrong.

-- MichaelTempest - 02 Jul 2009

ItemTemplate edit

Summary TinyMCEPlugin has wrong DEPENDENCIES
ReportedBy Foswiki:Main.MichaelTempest
Codebase trunk
SVN Range Foswiki-1.0.0, Thu, 08 Jan 2009, build 1878
AppliesTo Extension
Component TinyMCEPlugin
Priority Normal
CurrentState Closed
WaitingFor
Checkins distro:77e4fec7903b
TargetRelease minor
ReleasedIn 1.1.0
Topic revision: r3 - 04 Oct 2010, KennethLavrsen
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License